# eslint-disable yml/key-name-casing

data:
  config:
    type: bubble_table
    gaLocation: ai
  resultsLabel:
    title: Résultats
  carousel:
    buttons:
      previous: Précédent
      next: Suivant
  results:
    - header: |
        Voulez-vous consolider votre chaîne d'outils ?
      columns:
        - label: Utilisation de l'IA
          config:
            color: '#CEB3EF'
        - label: Ne pas utiliser l'IA
          config:
            color: '#10B1B1'
      rows:
        - 'Oui'
        - 'Non'
        - 'Déjà consolidé'
        - 'Je ne sais pas'
      data:
        oui:
          utilisation_de_lia: 74
          ne_pas_utiliser_lia: 57
        non:
          utilisation_de_lia: 9
          ne_pas_utiliser_lia: 18
        déjà_consolidé:
          utilisation_de_lia: 15
          ne_pas_utiliser_lia: 18
        je_ne_sais_pas:
          utilisation_de_lia: 2
          ne_pas_utiliser_lia: 7
    - header: |
        Combien d'outils votre équipe utilise-t-elle pour le développement logiciel ?
      columns:
        - label: Utilisation de l'IA
          config:
            color: '#CEB3EF'
        - label: Ne pas utiliser l'IA
          config:
            color: '#10B1B1'
      rows:
        - '1 tool'
        - '2 à 5 tools'
        - '6 à 10 tools'
        - '11 à 14 tools'
        - '15 et plus tools'
        - 'Je ne sais pas'
      data:
        '1_tool':
          utilisation_de_lia: 1
          ne_pas_utiliser_lia: 2
        2_à_5_tools:
          utilisation_de_lia: 36
          ne_pas_utiliser_lia: 34
        6_à_10_tools:
          utilisation_de_lia: 42
          ne_pas_utiliser_lia: 43
        11_à_14_tools:
          utilisation_de_lia: 13
          ne_pas_utiliser_lia: 13
        15_et_plus_tools:
          utilisation_de_lia: 7
          ne_pas_utiliser_lia: 6
        je_ne_sais_pas:
          utilisation_de_lia: 1
          ne_pas_utiliser_lia: 2
